version: 0.22.24003
files:
  - url: PrivacySafe-arm64.zip
    sha512: cXPheio5xx+z3PfRWozj7AnujfCxra5ml8S23crCdI+V3QY5MFVcOhhkjyei0HU1fQtDHmtPYgO3vBVFKJKtYQ==
    size: 153585873
path: PrivacySafe-arm64.zip
sha512: cXPheio5xx+z3PfRWozj7AnujfCxra5ml8S23crCdI+V3QY5MFVcOhhkjyei0HU1fQtDHmtPYgO3vBVFKJKtYQ==
releaseDate: '2024-11-25T05:55:08.567Z'
